@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;600;700&display=swap'); 

html {scroll-behavior: smooth; /*cursor: url('../image/cursor.png'), auto;*/}
body {font-family:'Baloo 2', cursive; line-height:1.5; color:#df6f4b;}
body::-webkit-scrollbar {
  width: 8px;
}
body::-webkit-scrollbar-track {
  background: #f7ceca;
  border:3px solid #fff; 
}
body::-webkit-scrollbar-thumb {
  background: #e47957;
  border:none;
  border-radius:5px; 
}
body::-webkit-scrollbar-thumb:hover {
  background: #e47957;
}

h1, h2, h3, h4, h5, h6 {font-weight:700;}
h1 {font-size:180%;}
form {width:98%;margin:0;padding:0; }
form label {margin-bottom:1px !important;}
input[type=text], textarea {margin:3px; padding:2px 15px; border-radius:15px; color:#df6f4b; border:1px solid rgba(255,255,255,1); background:rgba(255,255,255,0.95); }
input[type=text]:focus, textarea:focus {outline:none; }
input[type=submit], input[type=submit]:focus {outline:none; border:0px;}


.br {display:block;margin-bottom:10px;}
.gap {height:30px; line-height:30px;}
.clear {clear: both;}
.bold {font-weight:bold !important;}
.line {border-top:1px solid #e0e0e0;line-height:1px;margin:0;}
.floatr {float:right;}
.floatl {float:left;}
.white {color:#fff !important;}
.tprime {color:#e47957;}
.tsecond {color:#f7ceca;}

.t-bg1 {background-color:#e47957; color:#f7ceca;} 
.t-bg2 {background-color:#f7ceca;} 
.t-bg3 {background-color:#f4e7d7;}
.wht-bg {background-color:#fff;} 


.m10 { margin: 10px; }
.m20 { margin: 20px; }
.m30 { margin: 30px; }
.m40 { margin: 40px; }
.m50 { margin: 50px; }
.mcln { margin: 0; }
.mtb10 { margin: 10px 0; }
.mtb20 { margin: 20px 0; }
.mtb30 { margin: 30px 0; }
.mtb50 { margin: 50px 0; }
.mt5 { margin-top: 5px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt50 { margin-top: 50px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb50 { margin-bottom: 50px; }
.mlr20 { margin: 0 20px; }
.mlr30 { margin: 0 30px; }
.mlr50 { margin: 0 50px; }
.ml10 { margin-left:10px; }
.ml20 { margin-left:20px; }
.ml30 { margin-left:30px; }
.mr10 { margin-right:10px; }
.mr20 { margin-right:20px; }
.mr30 { margin-right:30px; }
.pcln { padding: 0; }
.p10 { padding: 10px; }
.p20 { padding: 20px; }
.p30 { padding: 30px; }
.p50 { padding: 50px; }
.pt20 { padding-top: 20px; }
.pt30 { padding-top: 30px; }
.pt50 { padding-top: 50px; }
.pb20 { padding-bottom: 20px; }
.pb30 { padding-bottom: 30px; }
.pb50 { padding-bottom: 50px; }
.pl30 { padding-left: 30px; }
.pr30 { padding-right: 30px; }
.ptb20 { padding: 20px 0; }
.ptb30 { padding: 30px 0; }
.ptb50 { padding: 50px 0; }
.ptb90 { padding: 90px 0; }
.plr20 { padding: 0 20px; }
.plr30 { padding: 0 30px; }
.plr50 { padding: 0 50px; }

.sm-txt {font-size:80%;} 
a {
	color: #e47957;
    outline: medium none;
}
a:hover {
	color: #91391c; 
	text-decoration:none; 
}

/* Header Style */
.logo {display:inline-block; min-width:257px; min-height:50px; background: url(../images/logo-dark.png) no-repeat center center; background-size:100%;}


/* Common Style */
.contain-box { margin: 0px 6%; }
.title {font-size:190%; line-height:1.2; }

.btn, .btn:active, .btn:focus, .btn:hover {outline:none; border:0px; box-shadow:none;}

.bluebtn {display:inline-block; margin-bottom:7px; padding:6px 20px; font-weight:600; border-radius:10px; text-transform:uppercase; box-shadow: 1px 2px 5px #333; background-color:#1f7dcd; color:#fff; transition: all .2s ease-in-out;}
.bluebtn:hover { color:#fff; box-shadow:1px 4px 7px #555; transform: scale(1.05);} 
.bluebtn:hover a{ color:#fff;} 
.yellowbtn {display:inline-block; margin-bottom:7px; padding:4px 15px; font-weight:600; border-radius:15px; text-transform:uppercase; box-shadow: 1px 2px 5px #5b290e; background-color:#ffcc33; color:#fff; border:0px; transition: all .2s ease-in-out;}
.yellowbtn:hover { color:#fff; box-shadow:1px 4px 7px #5b290e; transform: scale(1.05);} 
.yellowbtn:hover a{ color:#fff;} 
.img90 {width:92%; height:auto;}
.img80 {width:80%; height:auto;}
.img70 {width:68%; height:auto;}
.img60 {width:60%; height:auto;}

.para-pt1 {padding-top:175px;}
.para-pt2 {padding-top:120px;}

.enter-down {min-width:40px; min-height:40px; background: url(../images/enter-down.png) no-repeat center center; }
.enter-down-pk {min-width:40px; min-height:40px; background: url(../images/enter-down-pk.png) no-repeat center center; }
.enter-down-gn {min-width:40px; min-height:40px; background: url(../images/enter-down-gn.png) no-repeat center center; }
.enter-down-rd {min-width:40px; min-height:40px; background: url(../images/enter-down-rd.png) no-repeat center center; }
.enter-down-yw {min-width:40px; min-height:40px; background: url(../images/enter-down-yw.png) no-repeat center center; }


/* Testimonial Style */
.slider-area {position:relative; width:100%; height:580px; padding:10px 0px;} 
.slick-slide .single-testimonial {display:none !important;}
.slick-current .single-testimonial {display:inline-block !important;}
.single-testimonial .testimonial-top-cap { width:98%;}
.single-testimonial .founder-text {font-size:150%;}
.slick-center {margin:0px 250px; padding:30px; width:580px !important; min-height:300px; background:#fdc6c0; border-radius:10px;}
.slick-center .single-testimonial .testimonial-top-cap {display:flex; position:relative; margin:0; margin-top:40px; padding:5px; min-height:250px; line-height:1.3;}
.slick-center .single-testimonial .founder-text {margin-top:5px;}
.bxframe iframe {position:relative; width:72%; height:230px; border:none; border-radius:10px; } 
.bxframe iframe:focus {outline: none;}
.testimonial-sec {min-height:700px; background: url(../images/glow-strips.png) no-repeat center center, linear-gradient(to bottom, #daf3f4 70%, #f0f2c7 100%); background-size:60%;}
.tes-head {margin:auto; margin-top:50px; width:330px; height:100px; padding-top:50px; text-align:center; background:rgba(255,255,255,0.7); clip-path: circle(170px at 50% 170px); -webkit-clip-path: circle(170px at 50% 170px);}
#testimonial .slick-prev {position:absolute; width: 200px; height: 300px; padding:50px; top:11%; left:10%; background:url(../images/arrow-lft.png) no-repeat 85% center #fbecea; border-radius:6px; border:0; z-index:1;}
#testimonial .slick-next {position:absolute; width: 200px; height: 300px; padding:50px; top:11%; right:10%; background: url(../images/arrow-rgt.png) no-repeat 15% center #fbecea; border-radius:6px; border:0;}
#testimonial .slick-next:focus, #testimonial .slick-prev:focus {outline:none; border:0px;}


/* Homepage Style */

.bg-pink {background:#e3b7b2;}
.bg-yellow {background:#ffcc33;}
.bg2 {background: linear-gradient(to bottom, #c3ecf0 30%, #eef9fb 100%);}

.bgImg1 {min-height:1000px; background: url(../images/frog-bg.png) no-repeat center top; background-size:100%;}
.bgImg2 {min-height:800px; background: url(../images/frog-bg-mob.png) no-repeat 100% 0%, url(../images/kamal-patti1.png) no-repeat 3% 32%, url(../images/kamal-patti.png) no-repeat 98% 73%, url(../images/green-kamal.png) no-repeat 99% 49%, url(../images/green-leaves.png) no-repeat 1% 90%,url(../images/butterfly2.png) no-repeat 1% 60%, url(../images/kamal01.png) no-repeat 100% 98%, #faf7ef; }

.white {color:#fff;} 
.grey {color:#bbb; }
.green {color:#66cc66; }
.yellow {color:#ffcc33; }
.blue {color:#1f9ed3; } 
.pink {color:#f35773; }
.space-para {padding-left:50px;}
.shortbox {width:50%;}
.explore-box {position:relative; left:3%; width:92%; min-height:360px; margin:40px 0px; padding:15px 6px 6px 6px; text-align:center; border-radius:10px; box-shadow:3px 4px 8px rgba(129,50,25,0.4); background-image: linear-gradient(140deg, #def3f4, #eff2c7, #fbece9 60%); transition: all .2s ease-in-out; }
.explore-box:hover {box-shadow:4px 5px 9px rgba(129,50,25,0.9); transform: scale(1.02);}
.explore-box .img1{margin:2px;}
.explore-box h3 {padding:15px;}
.blue-separate {height:120px; width:100%; background: url(../images/blue-separate.png) no-repeat center top; background-size: 100% 100%;}

.contact-sec {min-height:700px; background: url(../images/contact-book-bg.png) no-repeat center bottom, linear-gradient(to bottom, #f0f2c7 0%, #fcebee 50%); background-size:78%;}
.mobi-bg {width:48%; margin:auto; margin-top:11%; padding:25px 45px; background:#f4e7d7; border-radius:30px; }
.mobi-bg .row {min-height: 280px; }

/* Footer Style */
.footer-area {background:#e47957; color:#f7ceca;}
.footer-area a{color:#f7ceca;}
.footer-area a:hover{color:#fff;}
.footer-logo {display:inline-block; width:257px; min-height:50px; background: url(../images/logo-light.png) no-repeat center center; background-size:100%;}
.footer-links {margin:0; padding:0; list-style:none; }
.footer-links li {display:inline-block; padding:5px 15px; font-size:120%;}
.footer-copy-right { font-size:80%; }
.footer-social .fab, .footer-social .fa {
	font-size:150%;
	margin:5px 15px 5px 1px;
}
.footer-social img {
	width:24px;
	margin:10px 15px 10px 1px;
	position:relative;
	-webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}
.marq-txt {width:100%; height:25px; margin-top:10px; color:#f7ceca; font-size:110%; line-height:1.4; text-align:center;}


#scrollUp, #back-top { 
    background: linear-gradient(to bottom left, #04ff09 10%, #7dfffa 90%);
    height: 50px;
    width: 50px;
    right: 25px;
    bottom: 20px;
    position: fixed;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    line-height: 48px; 
    box-shadow: 0 0 10px 3px rgba(108,98,98,0.2);
}
#scrollUp a, #back-top a { 
    color: #fff;
    outline: medium none;
}
#scrollUp:hover, #back-top:hover {
	background: linear-gradient(to bottom left, #f1a123 10%, #fac62b 90%);
    color: #fff; 
}



/* Contact Page Style */

.ctopbg {position:absolute; top:144px; width:100%; min-height:421px; margin:auto; background:url(../images/contact-top-bg.png) no-repeat bottom center; }

/* About Page Style */

.abtopbg {position:absolute; top:120px; width:100%; min-height:430px; margin:auto; background:url(../images/about-top-bg.png) no-repeat center center; background-size:100% 98%;}

.aboutbg2 {min-height:650px; background:url(../images/about-bg2.png) no-repeat bottom center; background-size:100%;}
.history-box {position:relative; left:15%; top:40px; width:70%; padding:30px 50px; border-radius: 40px; box-shadow: 0 0 10px 5px #ddd; background:rgba(255,255,255,0.5); }
.history-box img { border-radius: 25px;}
.history-box p {line-height:1.2; font-size:93%; }
.gurubg {min-height:800px; background:url(../images/guru-bg.png) no-repeat bottom center, linear-gradient(to bottom, #fbebee 50%, #ffffff 70%) ; background-size:100%;}
.aboutbg3 {min-height:600px; background:url(../images/about-bg3.png) no-repeat top center; background-size:100%;}
.yellow-kamal {position:relative; margin:auto; top:10px; width:70px; height:66px; background:url(../images/yellow-kamal.png) no-repeat center center;}
.aboutbg4 {min-height:500px; background:url(../images/sanskrit-letter-bg.png) no-repeat top center, linear-gradient(to bottom, #f3ac15 0%, #ffd83c 100%); background-size:100%;}
.sktable-box {position:relative; left:15%; top:20px; width:70%; margin-bottom:60px; padding:30px 50px; border-radius: 35px; box-shadow: 3px 2px 6px #722309; background:#c64d26; color:#f7ceca; }
.aboutbg5 {min-height:550px; background:url(../images/pink-kamal.png) no-repeat 20% 12%; background-size:24%;}
.skoffer-box {position:relative; left:26%; top:40px; width:56%; padding:30px 50px; border-radius: 40px; box-shadow: 0 0 8px 3px rgba(150,150,150,0.3); background:rgba(255,255,255,0.5); }
.girl-avtar {position:relative; left:-32%; top:0%; width:304px; height:340px; background:url(../images/girl-avtar.png) no-repeat center center; background-size:98%; }
.tbcol {display:inline-block; padding:2px 8px; width:19.5%; height:35px; line-height:30px; font-size:92%; border-bottom:1px solid rgba(250,250,250,0.4);}
.bit-small {position:relative; width:86%; left:7%;}
.glowdk {box-shadow: 2px 1px 10px 3px rgba(90,90,90,0.4);}
.glowlt {box-shadow: 2px 1px 10px 3px rgba(200,200,200,0.3);}


/* Begginner Page Style */

.betopbg {min-height:1000px; background:url(../images/begginner-bg.jpg) no-repeat bottom center #f4e7d7; background-size:100% 70%;}
.bg-redish {background:#e47957;}
.list1 {text-align:left;} 
.list1 li {margin-bottom:5px;}
.begnbg2 {background:url(../images/butterfly1.png) no-repeat 8% 5%, url(../images/butterfly2.png) no-repeat 98% 70%, #f4e7d7; }

.card {border:0px; border-radius:5px; border-bottom:1px solid #ddd;}
.card-header {padding:6px 12px; border-radius:6px;}
.card-header:first-child {border-radius:6px 6px 0 0;}
.card-header .btn-link {font-family:'Baloo 2', cursive; font-size: 110%; font-weight:600; line-height:1.3; color:#df6f4b; text-decoration:none;}
.card-header button {width:100%; text-align:left; background:url(../images/arrow-up.png) no-repeat center right;}
.card-header button.collapsed {background:url(../images/arrow-down.png) no-repeat center right;}

#pickAcc .card-header {border-bottom:1px solid #7cc1e0; background-color:#f7ceca;}
#pickAcc .card {box-shadow:3px 0px 5px rgba(100,20,20,0.5);}


/* Intermediate Page Style */

.intmtopbg {min-height:1000px; background:url(../images/intermediate-bg.jpg) no-repeat bottom center #e2f6f4; background-size:100% 70%;}
.intermbg2 {background:url(../images/blue-kamal.png) no-repeat 4% 5%, url(../images/green-leaves.png) no-repeat 100% 85%, #e2f6f4; }
.bg-greenish {background:url(../images/blue-circles.png) no-repeat 98% 98%, #6acca3;}
#greenAcc .card-header {border-bottom:1px solid #eefcf6; background-color:#6acca3; }
#greenAcc .card {box-shadow:3px 0px 5px rgba(60,150,111,0.5);}
#greenAcc .card-header button {color:#fff;}


/* Advance Page Style */

.advctopbg {min-height:1200px; background:url(../images/advcourse-bg.jpg) no-repeat center 72%, linear-gradient(to bottom, #f7ceca 55%, #ffcc33 65%); background-size:100%;}
.advcmbg2 {background:url(../images/kamal01.png) no-repeat 4% 0%, url(../images/green-kamal.png) no-repeat 99% 98%, url(../images/wht-shades.png) no-repeat 2% 75%, url(../images/wht-shades.png) no-repeat 100% 10%, #f7ceca; }
.bg-yellowish {background:#ffcc33;}
#yellowAcc .card-header {border-bottom:1px solid #eefcf6; background-color:#ffcc33; }
#yellowAcc .card {box-shadow:3px 0px 5px rgba(185,130,40,0.5);}
#yellowAcc .card-header button {color:#fff;}


/* Online Course Page Style */

.onlsktopbg {min-height:1100px; background:url(../images/online-sanskrit-bg.jpg) no-repeat bottom center #ffffc3; background-size:100% 70%;}
.onlskbg2 {background:url(../images/kamal01.png) no-repeat 100% 98%, url(../images/green-leaves.png) no-repeat 1% 90%, url(../images/wht-shades.png) no-repeat 2% 83%, url(../images/kamal-patti2.png) no-repeat 99% 2%, url(../images/wht-shades.png) no-repeat 100% 13%, url(../images/water-splash.png) no-repeat 1% 0%, url(../images/kamal-patti1.png) no-repeat 3% 45%, url(../images/kamal-patti.png) no-repeat 6% 70%, #ffffc3; }
.bg-bluish {background:url(../images/fish1.png) no-repeat 3% 99%, url(../images/kamal-patti.png) no-repeat 99% 94%, #e2f6f4;}
#blueAcc .card-header {border-bottom:1px solid #eefcf6; background-color:#e2f6f4; }
#blueAcc .card {box-shadow:3px 0px 5px rgba(50,140,170,0.5);} 


/* Nav Menu - Don't Add in Between */

.topnav {
  overflow: hidden; 
  margin-top:20px;
  font-size:100%;
}
/* Style the links inside the navigation bar */

.topnav a { 
  display: inline-block;
  padding: 4px 10px; 
  text-decoration: none; 
  font-weight:600;
  text-transform: uppercase;
  border-bottom: 3px solid rgba(0,0,0,0);
}

/* Add an active class to highlight the current page */
.topnav .active { 
  background:#ffffff;
  border-bottom: 3px solid #ffcc33;
} 

.topnav a:hover { 
  color:#91391c;
  border-bottom: 3px solid #ffcc33;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
  display: inline-block;
  text-align:left !important;
}

/* Style the dropdown button to fit inside the topnav */
.dropdown .dropbtn { 
  padding: 4px 10px; 
  color: #e47957;
  background-color: inherit;
  font-family: inherit;
  font-weight:600;  
  text-transform: uppercase;
  border-bottom: 3px solid rgba(0,0,0,0);
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  text-align:left;
  min-width: 160px;
  box-shadow: 0px 6px 16px 0px rgba(0,0,0,0.2);
  font-family: inherit; 
  z-index: 995;
}
/* Style the links inside the dropdown */
.dropdown-content a {
  float: none; 
  padding: 5px 15px;
  text-decoration: none;
  display: block;
  text-align: left; 
  text-transform: capitalize;
}
/* Add a dark background on topnav links and the dropdown button on hover */

.topnav .dropbtn:hover { 
  color:#91391c;  
  border-bottom: 3px solid #ffcc33;
}
/* Add a grey background to dropdown links on hover */
.dropdown-content a:hover { 
  background: #f0f0f0;
  color:#91391c;  
  border-bottom: 2px solid #ffcc33;
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.dropdown:hover .dropdown-content {
  display: block;
}
@media (max-width: 1024px) and (min-width: 769px) {
	.topnav a, .dropdown .dropbtn { 
	  padding: 5px 10px; 
	  font-size: 13px; 
	  border-radius: 5px;
	}
	.dropdown-content a { 
	  font-size: 12px; 
	} 
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 768px) {
  .topnav a { display: none;  }
  .dropdown .dropbtn { display: none; }
  .topnav a.icon { display: block; position:absolute; width:40px; right:5px; top:20px; text-align:center; z-index:99; border-radius:10px; background:rgba(255,255,255,0.8);  }

  .topnav.responsive {position:absolute; width:165px; right:0px; top:40px; overflow:visible; text-align:left; z-index:99; border-radius:10px; background:rgba(255,255,255,0.8);}
  .topnav.responsive a.icon { position: absolute; width:40px; right:0px; top:-40px; text-align:center; z-index:1; }
  .topnav.responsive a { display: block;}
  .topnav.responsive .dropdown {float:none;display:block;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {  display: inline-block;  } 

  .topnav .dropdown .dropbtn i{  display: inline-block; } 

}
@media screen and (max-width: 380px) { 
  .topnav.responsive {position:absolute; width:165px; left:-90px; top:40px; text-align:left; } 
  .topnav.responsive a.icon { position: absolute; width:40px; right:0px; top: -40px; text-align:center; z-index:1; }

}







/* Tab & Mob View CSS */


@media screen and (min-width: 1380px) {

body {font-size:18px;}

  .para-pt1 {padding-top:210px;}
  .para-pt2 {padding-top:130px;}

  .bgImg1 {background-size:100% 93%;}
  .contact-sec {min-height:760px; background-size:70% 85%;}
  .mobi-bg {width:44%; }

 .explore-box { min-height:415px; }

.slick-center {margin:0px 250px; padding:30px; width:660px !important; min-height:350px; background:#fdc6c0; border-radius:10px;}
.bxframe iframe {position:relative; width:88%; height:290px; border:none; border-radius:10px; } 
#testimonial .slick-prev {top:14%; left:11%; }
#testimonial .slick-next {top:14%; right:11%; }

.aboutbg2 {min-height:750px; }
.gurubg {min-height:900px; }
.aboutbg5 {min-height:600px;}
.skoffer-box {left:29%; top:40px; width:48%; } 
.bit-small {position:relative; width:78%; left:12%;}

.betopbg {min-height:1160px; }

}


@media screen and (max-width: 800px) {

.contain-box { margin: 0px 10%; }
.col-sm-3 {width:50% !important;}
.col-sm-6 {width:100% !important;}
.col-xs-6 {width:50%;}

  #header .col-xs-9 {width:75% !important;}
  #header .col-xs-3 {width:25% !important;}
  
  img {max-width:100%;}

  .slide-title { 
	width:70%;
	margin:25px;   
	font-size:350%; 
  }
  .slider-area video { 
	  top: 20%;
	  left: 75%;
	  width: 45%;
	  height: auto;  
  }

  .img90 {width:86%; height:auto;}
  .img80 {width:70%; height:auto;}
  .img70 {width:60%; height:auto;}
  .img60 {width:52%; height:auto;}
  .explore-box h3 {padding:10px; font-size:150%;}
  .bgImg1 {min-height:1000px; background: url(../images/frog-bg-tab.png) no-repeat center top; background-size:100%;}
  
  .contact-sec {min-height:580px; background: url(../images/contact-book-bg.png) no-repeat center bottom, linear-gradient(to bottom, #f0f2c7 0%, #fcebee 50%); background-size:115%;}
  .mobi-bg {width:88%; margin:auto; margin-top:15%; padding:10px 28px; background:#f4e7d7; border-radius:20px; }
  .para-pt1 {padding-top:140px;}
  .para-pt2 {padding-top:100px;}
  .ctopbg {position:absolute; top:80px; width:100%; min-height:421px; margin:auto; background:url(../images/contact-top-bg.png) no-repeat bottom center; background-size:100%;}
  .betopbg {min-height:910px; background:url(../images/begginner-bg.jpg) no-repeat bottom center #f4e7d7; background-size:100% 60%;}


  .bt-box {margin-bottom:12px; padding:20px; width:95%; font-size:120%; }

.slick-center {padding:25px; width:500px !important; min-height:300px; background:#fdc6c0; border-radius:10px;}
.bxframe iframe {position:relative; width:90%; height:200px; border:none; border-radius:10px; } 
#testimonial .slick-prev {position:absolute; width: 90px; height: 100px; padding:15px; top:35%; left:-3%; background:url(../images/arrow-lft.png) no-repeat center center #fbecea; border-radius:6px; border:0; z-index:1;}
#testimonial .slick-next {position:absolute; width: 90px; height: 100px; padding:15px; top:35%; right:-3%; background: url(../images/arrow-rgt.png) no-repeat center center #fbecea; border-radius:6px; border:0;}

.abtopbg { top:90px; min-height:430px; background-size:100%;}
.history-box {position:relative; left:0px; top:0px; width:100%; padding:20px 30px; border-radius:25px; box-shadow: 0 0 8px 5px #ddd; background:rgba(255,255,255,0.5); }
.gurubg {min-height:620px; }
.sktable-box {position:relative; left:0px; top:10px; width:100%; margin-bottom:40px; padding:20px 35px; border-radius:20px; }
.yellow-kamal {top:-20px; background-size:80%;}
.aboutbg5 {min-height:650px; background:url(../images/pink-kamal.png) no-repeat 9% 10%; background-size:27%;}
.skoffer-box {position:relative; left:11%; top:30px; width:85%; padding:25px 45px; border-radius:30px; box-shadow: 0 0 8px 3px rgba(150,150,150,0.3); background:rgba(255,255,255,0.5); }
.girl-avtar {position:relative; left:-36%; top:10%; background-size:98%; }
.bit-small {position:relative; width:93%; left:6%;}


  
}


@media screen and (max-width: 520px) { 
.contain-box { margin: 0px 7%; }

.space-para {padding-left:25px;}
 
  .slide-title { 
	 width:90%;
	 margin:10px; 
	 font-size:250%; 
  }

  .slider-area video { 
	  top: 10%;
	  left: 72%;
	  width: 50%;
	  height: auto;  
	}

.img90 {width:94%; height:auto;}
.img80 {width:84%; height:auto;}
.img70 {width:73%; height:auto;}
.img60 {width:70%; height:auto;}
.bgImg1 {min-height:1100px; background: url(../images/frog-bg-mob.png) no-repeat center top; background-size:100%;}
.explore-box {min-height:390px;}
.explore-box h3 {padding:14px; font-size:180%;}
.contact-sec {background: linear-gradient(to bottom, #f0f2c7 0%, #fcebee 50%); background-size:100%;}
.mobi-bg {width:98%; margin:auto; margin-top:11%; padding:20px 40px; background:#f4e7d7; border-radius:25px; }
.ctopbg {position:absolute; top:20px; width:98%; min-height:600px; margin:auto; background:url(../images/contact-top-bg-mob.png) no-repeat bottom center; background-size:100%;}
.betopbg {min-height:1000px; background:url(../images/begginner-bg-mob.jpg) no-repeat bottom center #f4e7d7; background-size:100%;}
.list1 {padding-left:21px;}

.slick-center {margin:0px 50px; padding:25px; width:100% !important; min-height:230px; background:#fdc6c0; border-radius:10px;}
.bxframe iframe {position:relative; width:96%; height:180px; border:none; border-radius:10px; } 
#testimonial .slick-prev {width: 70px; height: 70px; padding:12px; top:95%; left:-2%; }
#testimonial .slick-next {width: 70px; height: 70px; padding:12px; top:95%; right:-2%; }

.aboutbg2 {min-height:750px; }
.gurubg {min-height:590px; background:url(../images/guru-bg.png) no-repeat bottom center, linear-gradient(to bottom, #fbebee 68%, #ffffff 85%); background-size:100%;}
.aboutbg4 {min-height:610px; background:url(../images/sanskrit-letter-bg.png) repeat-y top center, linear-gradient(to bottom, #f3ac15 0%, #ffd83c 100%); background-size:100%;}
.yellow-kamal {top:-25px; }
.aboutbg5 {min-height:680px; background:url(../images/pink-kamal.png) no-repeat 7% 12%; background-size:35%;}
.sktable-box {padding:15px 20px; border-radius: 15px; }
.skoffer-box {position:relative; left:5%; top:50px; width:90%; padding:25px 45px; border-radius:30px; box-shadow: 0 0 8px 3px rgba(150,150,150,0.3); background:rgba(255,255,255,0.5); }
.tbcol {padding:0px 4px; width:19.5%; font-size:85%; }
.girl-avtar {position:relative; left:-20%; top:0; margin-bottom:20px; }
.bit-small {position:relative; width:98%; left:2%;}

.intmtopbg {min-height:1000px; background:url(../images/intermediate-bg-mob.jpg) no-repeat bottom center #e2f6f4; background-size:100%;}
.advctopbg {min-height:1350px; background:url(../images/advcourse-bg-mob.jpg) no-repeat center center, linear-gradient(to bottom, #f7ceca 55%, #ffcc33 65%); background-size:100%;}
.onlsktopbg {min-height:1100px; background:url(../images/online-sanskrit-bg-mob.jpg) no-repeat bottom center #ffffc3; background-size:100%;}


}


@media screen and (max-width: 380px) { 
	.p20 {padding:10px;}
	.aboutbg4 {height:670px;}
 

}
/*===*/